[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Ovirt-devel] Re: [PATCH release] Add check for minimum version of Fedora for building



Darryl L. Pierce wrote:
On Tue, Dec 02, 2008 at 04:19:02PM -0500, Perry Myers wrote:
Perry Myers wrote:
Builds on F9 will not work, so we check to make sure that minimum
version if 10
This patch should have a bit more explanation to it :)

Fedora 10 is officially released as of last week, and for the .96 release that is upcoming for oVirt we'll be moving to F10 as a base for the oVirt Node, Appliance and for building. There are several things that are broken on F9 that will probably not be fixed, and there aren't compelling reasons to continue supporting F9 as a base for oVirt as we're rapidly moving forward on the bleeding edge of functionality.

The F9 repos on ovirt.org will be moved to an archive for historical purposes once .96 is released.

So once 0.96 is released we should also remove the conditionals in
node-image and appliance Makefiles that check for F9 and include the
*-newkeys repos.


Yes, we should actually do this in next at the same time that this patch is pushed.

Perry

--
|=-        Red Hat, Engineering, Emerging Technologies, Boston        -=|
|=-                     Email: pmyers redhat com                      -=|
|=-         Office: +1 412 474 3552   Mobile: +1 703 362 9622         -=|
|=- GnuPG: E65E4F3D 88F9 F1C9 C2F3 1303 01FE 817C C5D2 8B91 E65E 4F3D -=|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]